.info-box {
    position: relative;

    &__title {
        color: #26c17e;
        margin-bottom: 40px;
        font: 700 25px/30px "Open Sans", sans-serif;
    }

    &__content {
        color: #222935;
        font: 400 14px 'Open Sans', sans-serif;
        line-height: 150%;
    }
}